li {list-style-position: outside}
ul {text-indent: 0; list-style-position: outside}
P  {
	font-size : 11px;
	font-family : Verdana, Arial, helvetica, geneva;
}

H1  {}

H2  {}

H3  {}

H4  {
	font-size : 9px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	color : black;
	font-weight : bold;
	text-decoration : none;
}

A  {
	font-size : 11px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	color : blue;
	font-weight : normal; text-decoration : none;
}

.b  {
	font-size : 10px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	color : blue;
	font-weight : normal; text-decoration : none;
}

.A  {
	font-size : 10px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	color : #FFFFFF;
	font-weight : bold;
; text-decoration: none
}

A:Visited  {
	font-size : 11px;
	font-family : Verdana, Arial, helvetica, geneva, arial;
	text-decoration : none;
	color : blue;
	font-weight : normal;
}

.A:Visited  {
	font-size : 10px;
	font-family : Verdana, Arial, helvetica, geneva, arial;
	text-decoration : none;
	color : #FFFFFF;
	font-weight : bold;
}

.b:Visited  {
	font-size : 10px;
	font-family : Verdana, Arial, helvetica, geneva, arial;
	text-decoration : none;
	color : blue;
	font-weight : normal;
}
A:Active  {
	font-size : 11px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	color : Green;
	text-decoration : none;
	font-weight : normal;
}

.b:Active  {
	font-size : 10px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	color : Green;
	text-decoration : none;
	font-weight : normal;
}

A:Hover  {
	font-size : 11px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	font-weight : normal;
	color : red;
	text-decoration : none;
}

.b:Hover  {
	font-size : 10px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	font-weight : normal;
	color : red;
	text-decoration : none;
}

.A:Hover  {
	font-size : 10px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	font-weight : bolder;
	color : #FFFF00;
; text-decoration: none
}


BODY  {
	font-size : 11px;
	font-family : Verdana, Arial, geneva, helvetica, arial;
	font-weight : normal;
	text-decoration : none;
}

td  {
	font-size : 11px;
	font-family : Verdana, Arial, geneva, arial, helvetica;
	font-weight : normal;
	text-decoration : none;
}

.x {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #0000FF; text-decoration: none}
.z {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal}
.x:Hover { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #FF0000}
